Subject: Does anyone know how to get C module's listing file?
From: "Jurgis Armanavichius" <[email-masked]>
To: <[email-masked]>
Date: Thu, 27 May 1999 11:38:28 +0200

Hello,
 
I like to get complete listing file from my compilation 
process. I mind both SOURCE and ASM statements.  
In some difficult cases it is very useful.
I know "-Wa,-ahlsd=$(basename $@).lst,-L" GCC key 
 only. But in *.lst file I have not sinchronized text. I think
 it is because optimization process?
 
 Do you know better method? For example in LST file
I like to see something like this:
 
 ;   SomeWORDVariable = 5;
                  mov.w     #5,r2
                  mov.w     r2,@_SomeWORDVariable:16
 
 And so on.
 
 Thank you,
 
 Jurgis Armanavichius
Firma MEDELKOM, http://www.medelkom.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]